body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background: #b0cc3e;
}
img{
    max-width: 100%;
    height: auto;
}

header{
    display: flex;
    justify-content: space-between;
    background-color: #3db352;
    align-items: center;
    padding-inline: 30px;   
    padding-block: 15px;
    color:white;
}

header div{
    font-size: 20px;
    font-weight: bold;
}
nav{
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    margin-right: 110px;
}

nav a{
    text-decoration: none;
    color: white;
    transition: 0.3s ease;
    padding: 15px;
}
.ativo{
    border-radius: 15px;
    background-color: #FFD700;
    color: #333;
    font-weight: bold;
}
nav a:hover{
    color: grey;
    background-color: #FFD700;
    border-radius: 15px;
}
.logo{
    width: 50px;
    height: auto;
}
footer{
    background-color: #3db352;
    color: #ffffff;
    padding: 30px; 
    display: flex;
    flex-direction: column; 
    gap: 30px; 
}
.footer-conteudo{
    display: flex;
    justify-content: space-between; 
    align-items: flex-start; 
    gap: 20px;
}
.equipe ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.equipe h3{
    margin-bottom: 10px;
}
.contato a{
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
.footer-direitos{
    text-align: center;
    padding-top: 15px;
    font-size: 15px;
}

.banner_f{
    color: #b0cc3e;
    display: flex;
    padding: 15px;
    justify-content: center;
    background-color: #3db352;
}
.main_f{
    display: flex;
    flex-direction: column; 
    align-items: center;    
    padding-left: 1px;   
    padding-bottom: 15px;
}

.layout_f{
    display: flex;
    justify-content:space-between; 
    gap: 20px; 
    padding: 30px;
}
.bar_f{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 500px;
}
.content_f {
    flex: 1; 
}
.f{
    border-radius: 15px;
    background-color: #dcda25;
    padding: 15px;
    height: fit-content;    
}
.f p{
    font-size: 20px;
    text-align: justify;
}
.cards_f{
    display: flex;
    background-color: #dcda25;
    padding: 15px;
    border-radius: 15px;
    margin: 9px;
}
.img_f{
    max-width: 500px;
    flex: 1 1 500px;

}
.img_f img{
    width: 500px;
    flex: 1 1 500px;
    height: auto;
}
.p_f{
    flex: 1 1 500px;
    padding: 20px;
    border-radius: 8px;
    color: black;
    font-size: 20px;
}

.cardsV_f{
    width: 100%;
    margin: 0;
      
}
.cardsV_f iframe{
    width: 100%;         
    height: auto;  
    aspect-ratio: 16 / 9; 
    border-radius: 15px; 
}

.list_f{
    background-color: #dcda25;
    border-radius: 15px;
    padding: 1px;
    height: fit-content; 
}
.list_f ul{
    font-size: 20px;
    list-style: none;
    margin: 0;
    padding: 15px;
}
.list_f li a{
    font-size: 25px;
    text-decoration: none;
    color: green;
}
.list_f h2{
    text-align: center;
}   


.container_fc{
    display: flex;
    min-height: 80vh;
    align-items: flex-start;
    gap: 30px;
    justify-content: center;
    margin-top: 50px;
}
.form_fc{
    display: flex;  
    flex-direction: column;
    background-color: #dcda25;
    max-width: 100%;
    gap: 15px;
    padding: 20px;
    border-radius: 15px;
    
}
.h1_fc{
    text-align: center;
}
.p_fc{
    font-size: 15px;
}
.row_fc{
    gap: 10px;
    display: flex;
    flex-wrap: wrap;
}
.field_fc{
    display: flex;
    flex-direction: column;
    flex: 1 1 130px;
}
label{
    font-weight: bold;
}
input, select, textarea{
    padding: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.actions_fc{
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
button{
    flex: 1;
    padding: 10px;
    cursor: pointer;
    border: none;
    border-radius: 10px;
    transition: 0.3s ease;
}
.submit:hover{
    background-color: green;
}
.reset:hover{
    background-color: red;
}
.aside_fc{
    border-radius: 15px;
    background-color: #dcda25;
    padding: 15px;
    height: fit-content;
    flex: 1 1 280px;
}
.bar_fc{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    width: 100%;
    max-width: 300px;
}


.quadros_J {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 50px;   
    background: #dcda25;
    padding: 15px;
    border-radius: 15px;
}

.layout_J {
    display: flex;
    padding: 20px 5%;
    gap: 20px;
    flex-wrap: wrap;
}

.main_J {
    flex: 1 1 60%;
}

.aside_J {
    flex: 1 1 300px;
}

.conteudo_J {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 50px;
    background: #dcda25;
    padding: 15px;
    border-radius: 15px;
}

.cartas_J {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
    padding: 10px;
}

.carta_J {
    background: #ddd;
    border-radius: 10px;
    max-width: 300px; 
    width: 100%;
    overflow: hidden;
    border: 2px solid #ccc;
}

.carta_J img {
    width: 100%;
    height: 180px;
}

.carta_J h2 {
    margin: 0;
    padding: 5px 10px 10px;
}

.carta_J p {
    margin: 0;
    padding: 0 10px 10px;
}
